<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <!--mobile responsiveness-->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="generator" content="GitLab Pages">
    <title> John Doe |Web Developer Portfolio </title>

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

    <!--Bootstrap CSS-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!--custom CSS-->
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    
        <!--Navigation Bar-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav
      " aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="portfolio-nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
        
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#gallery">Gallery</a> 
          </li>
        </ul>
        
      </div>
    </nav>


    <div class="container-fluid">
      <section id="landing" class="jumbotron text-center mt-3">
        <h1>Abigael Hilao</h1>
        <h2> Full Stack Developer </h2>
        <img src="image/cat.jpg">
      </section>
      <!--end of gallery-->

      <section id="gallery" class="text-center text-center bg-dark">
       <div class="tools">
          <h2>Languages I Speak</h2>
          <ul>
            <li>HTML</li>
            <li>CSS</li>
          </ul>
        </div>
        <div class="tools">
          <h2>Tools I Use</h2>
          <ul>
            <li>Git Bash / Terminal</li>
            <li>Sublime Text</li>
            <li>GitLab</li>
            <li>Google Chrome</li>
          </ul>
        </div>
      </section>
      <!--end of galery-->

    </div>

    <!--Bootstrap Bundle/Javascript-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

  </body>
</html>

